RubyGems Navigation menu

guard-annotate 0.9.1

Guard::Annotate automatically runs the annotate gem when needed

Gemfile
          gem 'guard-annotate', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install guard-annotate -v 0.9.1
  
  
  
  
  
  
  

Total downloads 48,450

For this version 1,860

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - November 20, 2014 (7 KB)
  2. 2.0.1 - November 15, 2014 (7 KB)
  3. 2.0.0 - November 12, 2014 (7 KB)
  4. 1.1.0 - April 18, 2013 (6 KB)
  5. 1.0.0 - June 5, 2012 (5.5 KB)
Show all versions (14 total)